<! DOCTYPE html>
    <head>
        <title>occupation des bureaux</title>
    </head>
    <body><ul>F305:<li>Jack</li><li>Claire</li></ul><ul>F308:<li>Chris</li><li>Claude</li></ul><ul>F302:<li>Naya</li></ul></body> </html>